Loading...
Searching...
No Matches
modulate_vector.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/types.h>`
Include dependency graph for modulate_vector.h:

Go to the source code of this file.

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital

## Functions

DIGITAL_API std::vector< gr_complex > | gr::digital::modulate_vector_bc (basic_block_sptr modulator, std::vector< uint8_t > data, std::vector< float > taps)
| Modulate a vector of data and apply a shaping filter.